main {
  min-width: 250px;
  max-height: 350px;
  padding: 5px 10px;
}

h1 {
  font-size: 16px;
  text-align: center;
}

h2 {
  font-size: 12px;
}

li {
  list-style: none;
}

#translation-container {
  border: 1px solid beige;
  background-color: white;
  padding: 5px 10px;
  box-shadow: 10px 10px 42px -10px rgba(0, 0, 0, 1);
}

.request-container, .date-container {
  padding-top: 10px;
}

.date-container>label{
  display: block;
}

.request{
  height: 2rem;
  border-radius: 5px;
  border: 1px solid black;
  outline: none;
}